ACRTC(4)

NAME
acrtc - X-Powers AC100 audio codec and Real Time Clock

SYNOPSIS
acrtc* at rsb?

DESCRIPTION
The acrtc driver provides support for the X-Powers AC100 audio codec and RTC subsystem.

SEE ALSO
intro(4), sxirsb(4)

HISTORY
The acrtc driver first appeared in OpenBSD 6.3.

AUTHORS
-nosplit The acrtc driver was written by Mark Kettenis <kettenis@openbsd.org>.

BUGS
Support for the audio codec functionality is missing.